» Ubuntu » Pakiety

Error

two or more packages specified (update-manager-core raring-updates)